## ruby-minitest-excludes 2.0.0

=== debian/changelog ===
ruby-minitest-excludes (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #787143).

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 05 Jul 2015 13:44:01 -0300
