=== debian/control ===
Source: ruby-minitest-excludes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-minitest (>= 4.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest-excludes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest-excludes.git
Homepage: https://github.com/seattlerb/minitest-excludes
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitest-excludes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-minitest (>= 4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby unit tests helper library for MiniTest framework
 minitest/excludes.rb extends MiniTest::Unit::TestCase to provide a
 clean API for excluding certain tests you don't want to run under
 certain conditions.
