## ruby-minitest-excludes 2.0.1

=== debian/changelog ===
ruby-minitest-excludes (2.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add upstream patch to sort runnable_methods in tests to account for FS
    glob order differences (Closes: #996320)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 11:25:12 +0100

ruby-minitest-excludes (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    - Bumps requirements to minitest 5.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Git, Vcs-Browser): Use salsa URLs.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
    (Copyright): Add the team.
  * d/rules: Check dependencies and use gem installation layout.
  * d/watch: Use gemwatch.d.n.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 13 Apr 2020 13:22:38 +0200
