=== debian/control ===
Source: ruby-minitest-excludes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-excludes.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-excludes
Homepage: https://github.com/seattlerb/minitest-excludes
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-minitest-excludes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-minitest,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby unit tests helper library for MiniTest framework
 minitest/excludes.rb extends MiniTest::Unit::TestCase to provide a
 clean API for excluding certain tests you don't want to run under
 certain conditions.
