## ruby-minitest-excludes 2.0.2

=== debian/changelog ===
ruby-minitest-excludes (2.0.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Drop obsolete XS-Ruby-Versions and XB-Ruby-Versions.
  * Update copyright dates.
  * Apply Multi-Arch hints.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 10 Dec 2023 12:39:44 +0000

ruby-minitest-excludes (2.0.2-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * New upstream version 2.0.1

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 2.0.2
  * Drop patches, already applied upstream
  * Replace debian/ruby-test-files.yaml with debian/ruby-tests.rake
  * debian/ruby-tests.rake: run sample test suite with excludes

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Jan 2023 15:50:23 -0300
