=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-minitest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-excludes.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-excludes
 Homepage: https://github.com/seattlerb/minitest-excludes
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-minitest-excludes
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: ruby-minitest,
          ${misc:Depends},
          ${ruby:Depends},
