=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest-excludes .*/minitest-excludes-@ANY_VERSION@@ARCHIVE_EXT@
