## ruby-minitest-excludes 2.0.3

=== debian/changelog ===
ruby-minitest-excludes (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 15:20:52 -0500
