## ruby-minitest-excludes 2.0.4

=== debian/changelog ===
ruby-minitest-excludes (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 16:05:23 -0600
