=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-minitest
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-excludes.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-excludes
 Homepage: https://github.com/seattlerb/minitest-excludes
